*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bj.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{ width:439px; height:102px; position: absolute; left: 479px; top: 18px; }
.pic13 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 .t1{ width:439px; height:102px; position: absolute; left: 466px; top: 47px; }
.pic24 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic35{background:url(pic_35.jpg) no-repeat; height:168px; position:relative;}
.pic35 .t1{ width:513px; height:110px; position: absolute; left: 79px; top: -13px; }
.pic35 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#603b39;}
.pic35 span{ color:#ff5416; font-size:18px; font-weight:bold;}

.pic41{background:url(pic_41.jpg) no-repeat; height:270px; position:relative;}
.pic41 .t1{ width:806px; height:52px; position: absolute; left: 78px; top: -20px; }
.pic41 .t2{ width:871px; height:202px; position: absolute; left: 32px; top: 51px; }
.pic41 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#603b39;}
.pic41 span{ color:#ff5416; font-size:18px; font-weight:bold;}

.pic45{background:url(pic_45.jpg) no-repeat; height:120px; position:relative;}
.pic45 .t1{ width:176px; height:80px; position: absolute; left: 31px; top: -28px; }
.pic45 .t2{ width:176px; height:80px; position: absolute; left: 241px; top: -25px; }
.pic45 .t3{ width:176px; height:80px; position: absolute; left: 449px; top: -24px; }
.pic45 .t4{ width:176px; height:80px; position: absolute; left: 28px; top: 107px; }
.pic45 .t5{ width:176px; height:80px; position: absolute; left: 239px; top: 107px; }
.pic45 .t6{ width:176px; height:80px; position: absolute; left: 452px; top: 106px; }
.pic45 .t7{ width:176px; height:80px; position: absolute; left: 237px; top: 244px; }
.pic45 .t8{ width:176px; height:80px; position: absolute; left: 451px; top: 247px; }
.pic45 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#612c29;}

.pic51{background:url(pic_51.jpg) no-repeat; height:145px; position:relative;}
.pic51 .t1{ width:510px; height:102px; position: absolute; left: 28px; top: 16px; }
.pic51 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#481916;}

.pic52{background:url(pic_52.jpg) no-repeat; height:228px; position:relative;}
.pic52 .t1{ width:907px; height:207px; position: absolute; left: 12px; top: 14px; }

.pic55{background:url(pic_55.jpg) no-repeat; height:137px; position:relative;}
.pic55 .t1{ width:176px; height:80px; position: absolute; left: 66px; top: 50px; }
.pic55 .t2{ width:176px; height:80px; position: absolute; left: 278px; top: 49px; }
.pic55 .t3{ width:152px; height:80px; position: absolute; left: 492px; top: 50px; }
.pic55 .t4{ width:176px; height:80px; position: absolute; left: 687px; top: 54px; }
.pic55 .t5{ width:167px; height:64px; position: absolute; left: 73px; top: 193px; }
.pic55 .t6{ width:160px; height:80px; position: absolute; left: 284px; top: 188px; }
.pic55 .t7{ width:164px; height:80px; position: absolute; left: 488px; top: 186px; }
.pic55 .t8{ width:176px; height:80px; position: absolute; left: 690px; top: 189px; }
.pic55 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.pic57{background:url(pic_57.jpg) no-repeat; height:489px; position:relative;}

.pic58{background:url(pic_58.jpg) no-repeat; height:244px; position:relative;}
.pic58 .t1{ width:521px; height:187px; position: absolute; left: 422px; top: 29px; }
.pic58 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#fff1dc;}
.pic58 span{ color:#ffd28e;font-size:24px; font-weight:bold; line-height:48px;}
